Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510175 - managed disks are not removed as part of azure stack retirement
Summary: managed disks are not removed as part of azure stack retirement
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.8.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.8.3
Assignee: Daniel Berger
QA Contact: Leo Khomenko
URL:
Whiteboard:
Depends On: 1497175
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 20:44 UTC by Satoe Imaishi
Modified: 2018-02-28 13:07 UTC (History)
12 users (show)

Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1497175
Environment:
Last Closed: 2018-02-28 13:07:52 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 CFME Bot 2017-11-13 23:42:57 UTC
New commit detected on ManageIQ/manageiq-providers-azure/fine:
https://github.com/ManageIQ/manageiq-providers-azure/commit/ffffda841798e42cf7b410f857b753dc06fbfb59

commit ffffda841798e42cf7b410f857b753dc06fbfb59
Author:     Bronagh Sorota <bsorota@redhat.com>
AuthorDate: Thu Nov 2 11:24:32 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 13 18:39:52 2017 -0500

    Merge pull request #154 from djberg96/gemspec
    
    Update azure-armrest gem to 0.9.3
    (cherry picked from commit 1a7fa32adf6959027e57a63adf52abe4c67b1ebf)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1506676
    https://bugzilla.redhat.com/show_bug.cgi?id=1510175

 manageiq-providers-azure.gemspec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 12 Daniel Berger 2018-02-08 18:27:05 UTC
As per Bill's comments #15 and #16, the original issue was a bug in the azure-armrest gem. Since that was updated and backported, moving this to POST.

Comment 13 Daniel Berger 2018-02-08 18:27:56 UTC
Clarification, I meant comments #15 and #16 in the original BZ at https://bugzilla.redhat.com/show_bug.cgi?id=1497175.

Comment 16 errata-xmlrpc 2018-02-28 13:07:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.